body {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: linear-gradient( 135deg, rgba(36, 46, 77, .9), rgba(137, 126, 121, .9));
    font-family: 'Roboto', helvetica, arial, sans-serif;
    min-height: 100vh;
}

body:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.3;
}

.navbar {
    background-color: transparent !important;
}

.login-form {
    width: 100%;
    margin: auto;
    top: 50px;
    padding: 2em;
    position: relative;
    background: rgba(0, 0, 0, .15);
}

.login-form:before {
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    height: 2px;
    width: 100%;
    background: linear-gradient(to right, #c76e99, #ff61aa);
}

h4 {
    font-family: "Jost", sans-serif;
    color: white;
    text-align: center;
    margin-bottom: 25px;
    /* font-size: 1.5em; */
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 500;
    line-height: 1.1;
}

@media screen and (min-width: 600px) {
    .login-form {
        max-width: 30em;
    }
}

@media screen and (max-width: 600px) {
    ul li::before {
        margin-right: 0;
        padding: 10px 6px;
    }

    .login-form{
        top: 40px;
    }
}

.styled-checkbox {
    position: absolute;
    opacity: 0;
}

.styled-checkbox+label {
    position: relative;
    cursor: pointer;
    padding: 0;
    margin-bottom: 0;
}

.styled-checkbox+label:before {
    content: '';
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
}

.working {
    color: #bbbbbb;
    font-size: 15px;
    margin-bottom: 0;
    font-weight: 500;
}

.styled-checkbox:hover+label:before {
    background: #ff61aa;
}

.styled-checkbox:focus+label:before {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}

.styled-checkbox:checked+label:before {
    background: #ff61aa;
}

.styled-checkbox:disabled+label {
    color: #b8b8b8;
    cursor: auto;
}

.styled-checkbox:disabled+label:before {
    box-shadow: none;
    background: #ddd;
}

.styled-checkbox:checked+label:after {
    content: '';
    position: absolute;
    left: 5px;
    top: 9px;
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
    transform: rotate(45deg);
}

.flex-row {
    display: flex;
    margin-bottom: 1em;
}

.flex-row-label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto 1em;
}

.lf--label {
    width: 2em;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f5f6f8;
    cursor: pointer;
}

.lf--input {
    flex: 1;
    padding: 1em;
    border: 0;
    color: #8f8f8f;
    font-size: 15px;
}

.lf--inputs {
    flex: 1;
    padding: 1em;
    border: 0;
    color: #8f8f8f;
    font-size: 6px;
}

.lf--input:focus {
    outline: none;
    transition: transform 0.15s ease;
    transform: scale(1.1);
}

.lf--submit {
    display: block;
    padding: .75em 1em;
    width: 100%;
    background: linear-gradient(to right, #e31b7c, #ff007b);
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .2);
}

.lf--submit:focus {
    outline: none;
    transition: transform 0.15s ease;
    transform: scale(1.1);
}

::placeholder {
    color: #8f8f8f;
}

.dropdown {
    border: 0;
    color: #8f8f8f;
    font-size: 1rem;
    width: 100%;
}

a {
    color: #fff;
}

.dropdown dd,
.dropdown dt {
    margin: 0px;
    padding: 0px;
}

.dropdown ul {
    margin: -1px 0 0 0;
}

.dropdown dd {
    position: relative;
}

.dropdown a,
.dropdown a:visited {
    color: #8f8f8f;
    text-decoration: none;
    outline: none;
    font-size: 12px;
}

.dropdown dt a {
    background-color: #ffffff;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 34px;
    flex: 1;
    padding: 1em;
    border: 0;
    color: #8f8f8f;
    font-size: 1rem;
}

.dropdown dt a span,
.multiSel span {
    cursor: pointer;
    display: inline-block;
    padding: 0 3px 2px 0;
}

.dropdown dd ul {
    background-color: #4F6877;
    border: 0;
    color: #fff;
    display: none;
    left: 0px;
    padding: 2px 15px 2px 5px;
    position: absolute;
    top: 2px;
    width: 100%;
    list-style: none;
    height: 100px;
    overflow: auto;
}

.dropdown span.value {
    display: none;
}

.dropdown dd ul li a {
    padding: 5px;
    display: block;
}

.dropdown dd ul li a:hover {
    background-color: #fff;
}

@media (max-width: 475px) {
    h4 {
        font-size: 22px;
    }
    .lf--input {
        font-size: 13px;
    }
    .working {
        font-size: 13px;
    }
    .login-form {
        width: 100%;
        padding: 2em 1em;
    }
    .lf--submit {
        font-size: 14px;
    }
}

.dropdown ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 15px;
    background-color: #f5f5f500;
}

.dropdown ::-webkit-scrollbar {
    width: 10px;
    background-color: #f5f5f500;
}

.dropdown ::-webkit-scrollbar-thumb {
    border-radius: 15px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: rgba(85, 85, 85, 0);
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

.preloaderBg {
    position: fixed;
    z-index: 9999;
    top: 0;
    background: white;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
}

.preloader {
    margin: auto;
    /* margin-top: 150px; */
    /* background: url(../images/preloader.png) no-repeat center; */
    background-size: 150px;
    /* width: 300px;
    height: 100vh; */
    animation: fade-in 1s ease-in-out infinite;
}


/* .container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
} */

.pulse {
    fill: #fff;
    stroke-width: 15;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 10;
}

.loader-style {
    animation-duration: 2s;
    animation-timing-function: cubic-bezier(0.785, 0.235, 0.15, 0.56);
    animation-fill-mode: backwards;
    stroke-dasharray: 450;
    animation-iteration-count: infinite;
    animation-name: loading;
}

@keyframes loading {
    0% {
        stroke-dashoffset: 900;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

.loader-opacity {
    opacity: 0.3;
}

.grid-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}